Jump to content


Photo

Backup Agent - Internal error

Agent

  • Please log in to reply
2 replies to this topic

#1 Techlocity Admin

Techlocity Admin
  • Members
  • 2 posts

Posted 27 August 2018 - 06:34 AM

Here is the error that is displayed after just 2 mins of run time:

 

 Backup Agent - Internal error: Array ( [ccode] => 84 [description] => Command not supported [file] => C:\jenkins\workspace\bbs_new_agent_win\backupagentapp\AgentManager\Object\Windows\YVssObject.cpp [function] => YVssObject::IsDescriptorValid [info] => UNC Paths are not currently supported: \\ses-app\ajera [line_number] => 485 [log_type] => 510 [name] => BRTERR_NOT_SUPPORTED [original_ccode] => 84 [stack_trace] => [type] => 0 ) - August 27 2018 6:50am EDT

 

 

This is what has been done:

Agenbt reinstall with removing the Barracuda directory.Verified that all writers are in a stable state with no errors. Ran the service as domain Admin. Attempted to exclude the share that is listed in the error, but the agent times out. So with that timing out, I checked the agent connectivity and all network troubleshooting steps. Even changed the name to the IP and the full name to. At my wits end. Help please. 



#2 Services

Services
  • Members
  • 1 posts

Posted 27 August 2018 - 06:43 AM

The issue is this one: "UNC Paths are not currently supported: \\ses-app\ajera"

 

You can either bind the path as local ressource, like C:\ajera or we can surppress the warning. For the second solution, please open a support ticket and we will provide a new agent version. 



#3 Techlocity Admin

Techlocity Admin
  • Members
  • 2 posts

Posted 28 August 2018 - 03:39 AM

What is the most updated version? Currently pulling for the cloud website is 6.4.05.